lunit 0.5-2

A unit testing framework for Lua

Version 0.5-2 of lunit was uploaded 5 years ago. For lua >= 5.1, < 5.2

Available Downloads